## node-leveldown 1.0.0+dfsg

=== debian/changelog ===
node-leveldown (1.0.0+dfsg-1build1) wily; urgency=medium

  * No-change rebuild against libleveldb1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 06 Aug 2015 21:42:38 +0000

node-leveldown (1.0.0+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #753278)

 -- Andrew Kelley <superjoe30@gmail.com>  Fri, 12 Sep 2014 19:38:52 -0300
