=== debian/control ===
Source: node-leveldown
Section: web
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 9.0.0),
 , dh-buildinfo
 , node-nan
 , node-gyp
 , libleveldb-dev
 , libsnappy-dev
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/rvagg/node-leveldown
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-leveldown.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-leveldown.git
XS-Testsuite: autopkgtest

Package: node-leveldown
Architecture: any
Depends:
 ${misc:Depends}
 , ${shlibs:Depends}
 , nodejs
 , node-nan (>= 1.3.0)
 , node-bindings (>= 1.2.1)
 , node-abstract-leveldown (>= 2.0.0)
Description: LevelDB bindings - Node.js module
 LevelDOWN provides a Node.js JavaScript API to the LevelDB C library. It
 provides the ability to open and close a LevelDB instance, as well as the
 put, get, del, and batch operations.
 .
 Node.js is an event-based server-side javascript engine.
