=== debian/watch ===
version=3
opts=\
uversionmangle=s/$/+dfsg/,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-leveldown-$1.tar.gz/ \
 https://github.com/rvagg/node-leveldown/tags .*/archive/v?([\d\.]+).tar.gz
