## node-leveldown 1.4.1%2Bdfsg

=== debian/changelog ===
node-leveldown (1.4.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Fix build against newer nan. Closes: #798162
  * Bump dependency versions

 -- Felipe Sateler <fsateler@debian.org>  Mon, 14 Dec 2015 21:21:33 -0300

node-leveldown (1.0.6+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.0.6.
  * Update upstream URL from rvagg/node-leveldown to Level/leveldown.
  * Bump standards version to 3.9.6.
  * Bump node-nan build dependency version to >= 1.8.4.

 -- Andrew Kelley <superjoe30@gmail.com>  Sat, 16 May 2015 22:53:52 +0000
