=== debian/tests/control ===
Test-Command: nodejs -e "require('"'"'leveldown'"'"');"
Depends: @
