## node-leveldown 1.5.0+dfsg

=== debian/changelog ===
node-leveldown (1.5.0+dfsg-3) unstable; urgency=medium

  * Build against libnode-dev

 -- Xavier Guimard <yadd@debian.org>  Fri, 25 Jan 2019 13:39:54 +0100

node-leveldown (1.5.0+dfsg-2) unstable; urgency=medium

  * Replace Andrew by myself in uploaders list. Thanks for your work
    (Closes: #909876)
  * Fix quoting in autopkgtest control file (Closes: #894942)
  * Change priority to optional
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Fix VCS fields to salsa
  * Remove useless Testsuite header
  * Add upstream/metadata
  * Add hardening flags
  * Change section to javascript

 -- Xavier Guimard <yadd@debian.org>  Fri, 25 Jan 2019 12:01:14 +0100

node-leveldown (1.5.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.5.0+dfsg
  * leveldb tarball no longer in upstream source
  * Add repacksuffix in watch file, use dversionmangle
  * Standards-Version 3.9.8
  * Fix Testsuite field
  * Secure Vcs url
  * Use dh nodejs

 -- Jérémy Lal <kapouer@melix.org>  Tue, 20 Dec 2016 16:10:31 +0100
