=== debian/control ===
Source: node-leveldown
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11~),
               node-nan (>= 1.8.4),
               node-gyp,
               libnode-dev,
               libleveldb-dev,
               libsnappy-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-leveldown
Vcs-Git: https://salsa.debian.org/js-team/node-leveldown.git
Homepage: https://github.com/Level/leveldown

Package: node-leveldown
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         nodejs,
         node-nan (>= 2.0.0),
         node-bindings,
         node-abstract-leveldown (>= 2.4.0)
Description: LevelDB bindings - Node.js module
 LevelDOWN provides a Node.js JavaScript API to the LevelDB C library. It
 provides the ability to open and close a LevelDB instance, as well as the
 put, get, del, and batch operations.
 .
 Node.js is an event-based server-side javascript engine.
