=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 SHLIBSDIR = debian/node-leveldown/usr/lib/nodejs/leveldown/build
 SHLIBS = leveldown.node
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@
