=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+dfsg$//,\
repacksuffix=+dfsg,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-leveldown-$1.tar.gz/ \
 https://github.com/Level/leveldown/tags .*/archive/v?([\d\.]+).tar.gz
