## node-leveldown 5.4.1+dfsg

=== debian/changelog ===
node-leveldown (5.4.1+dfsg-2) unstable; urgency=medium

  * Back to unstable
  * Add lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Fri, 21 Feb 2020 00:01:17 +0100

node-leveldown (5.4.1+dfsg-1) experimental; urgency=medium

  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Use pkg-js-tools auto install
  * Remove embedded fast-future
  * Embed components: napi-macros node-gyp-build
  * New upstream version 5.4.1+dfsg
  * Refresh patch
  * Copy abstract-leveldown test files, needed for tests
  * Embed delayed, du, map-async, mkfiletree, readfiletree, temp-dir and tempy for tests only
  * Enable upstream test
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 02 Feb 2020 10:52:59 +0100
