=== debian/watch ===
--- 
+++ 
@@ -4,3 +4,15 @@
 repacksuffix=+dfsg,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-leveldown-$1.tar.gz/ \
  https://github.com/Level/leveldown/tags .*/archive/v?([\d\.]+).tar.gz
+
+opts=\
+component=napi-macros,\
+dversionmangle=auto,\
+filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-napi-macros-$1.tar.gz/ \
+ https://github.com/mafintosh/napi-macros/tags .*/archive/v?([\d\.]+).tar.gz ignore
+
+opts=\
+component=node-gyp-build,\
+dversionmangle=auto,\
+filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-node-gyp-build-$1.tar.gz/ \
+ https://github.com/prebuild/node-gyp-build/tags .*/archive/v?([\d\.]+).tar.gz ignore
