## node-leveldown 5.6.0%2Bdfsg

=== debian/changelog ===
node-leveldown (5.6.0+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 5.6.0+dfsg
  * Apply multi-arch hints (same)

 -- Xavier Guimard <yadd@debian.org>  Mon, 23 Nov 2020 13:53:34 +0100
