## node-leveldown 5.6.0+dfsg

=== debian/changelog ===
node-leveldown (5.6.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Patch removes float-abi=hard flag for armel

 -- Jérémy Lal <kapouer@melix.org>  Tue, 30 Aug 2022 21:54:01 +0200

node-leveldown (5.6.0+dfsg-3) unstable; urgency=medium

  * Fix autopkgtest: skip require test

 -- Yadd <yadd@debian.org>  Tue, 26 Oct 2021 22:46:36 +0200

node-leveldown (5.6.0+dfsg-2) unstable; urgency=medium

  [ Jenkins ]
  * Remove constraints unnecessary since stretch

  [ Yadd ]
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Fix test (error messages changed) (Closes: #997588)

 -- Yadd <yadd@debian.org>  Tue, 26 Oct 2021 09:39:23 +0200
