=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
 	node-gyp configure build
